Subject: Ticket Assigned - Return not yet collected.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:27:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return not yet collected. Dear ,

Return 1001599513 for order 9512684114 is not yet collected from my home. 7
days now. I have informed this via chat 2 times and no action yet.

Currently I am not in the UAE. I have given the items to my friend. I will
give his number- +971 553545305. Call him and collect it as per his
convenience.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477176